@extends('xhome.layout.site')
@section('title', isset($information['ten-cong-ty']) ? $information['ten-cong-ty'] : '')
@section('meta_description', isset($information['mo-ta-noi-dung']) ? $information['mo-ta-noi-dung'] : '')
@section('keywords', isset($information['tu-khoa']) ? $information['tu-khoa'] : '')
@section('dynx_itemid', '')
@section('dynx_pagetype', 'home')
@section('dynx_totalvalue', '0')
@section('content')
	
	@include('xhome.block.NavSlider')
	@include('xhome.block.slider')
    @include('xhome.block.top-san-pham-moi')
    @include('xhome.block.dang-ky-tu-van')
	@include('xhome.block.slider-animate-2')
	@include('xhome.block.dich-vu-cua-chung-toi')
	@include('xhome.block.slider-1')
	@include('xhome.block.chung-toi-la')
	@include('xhome.block.slider-animate')
	@include('xhome.block.hoat-dong-cong-ty')
    @include('xhome.block.slideCustomer')
	@include('xhome.block.news')
	@include('xhome.block.danh-sach-tin-tuc-2')

	@include('xhome.block.doi-tac')

@endsection